@media (max-width: 758px) {
    .header {
        height: 56px;
    }

    .header__inner {
        display: none;
    }

    .m-header {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .m-header__back {
        color: #ffffff;
        font-size: 1px;
        position: absolute;
        top: 50%;
        left: 20px;
        transform: translateY(-50%);
        width: 20px;
        height: 20px;
        background-image: url(/assets/img/arrow_left_icon.svg);
    }

    .m-header__title {
        font-size: 20px;
        font-weight: 500;
        line-height: 21px;
        letter-spacing: -0.36px;
        text-align: center;
        color: #222222;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        width: 100%;
    }
}